-- 基础信息
base_info = {
	group_id = 133307038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 38005, gadget_id = 70500000, pos = { x = -1846.079, y = 153.830, z = 5643.765 }, rot = { x = 309.050, y = 2.810, z = 357.672 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 38006, gadget_id = 70500000, pos = { x = -1847.170, y = 152.009, z = 5644.166 }, rot = { x = 304.342, y = 0.000, z = 12.603 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 38007, gadget_id = 70500000, pos = { x = -1808.019, y = 154.812, z = 5649.336 }, rot = { x = 0.000, y = 0.000, z = 302.787 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 38008, gadget_id = 70500000, pos = { x = -1809.125, y = 153.132, z = 5649.713 }, rot = { x = 304.342, y = 0.000, z = 22.060 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 38017, gadget_id = 70330450, pos = { x = -1815.496, y = 153.385, z = 5671.008 }, rot = { x = 358.776, y = 306.510, z = 4.652 }, level = 32, area_id = 27 },
	{ config_id = 38018, gadget_id = 70500000, pos = { x = -1815.496, y = 153.385, z = 5671.008 }, rot = { x = 358.776, y = 306.510, z = 4.652 }, level = 32, point_type = 3012, owner = 38017, area_id = 27 },
	{ config_id = 38019, gadget_id = 70330450, pos = { x = -1817.257, y = 153.121, z = 5668.330 }, rot = { x = 357.100, y = 328.816, z = 3.839 }, level = 32, area_id = 27 },
	{ config_id = 38024, gadget_id = 70500000, pos = { x = -1817.257, y = 153.121, z = 5668.330 }, rot = { x = 357.100, y = 328.816, z = 3.839 }, level = 32, point_type = 3012, owner = 38019, area_id = 27 },
	{ config_id = 38035, gadget_id = 70330450, pos = { x = -1817.105, y = 152.942, z = 5665.796 }, rot = { x = 356.583, y = 60.552, z = 355.778 }, level = 32, area_id = 27 },
	{ config_id = 38036, gadget_id = 70500000, pos = { x = -1817.105, y = 152.942, z = 5665.796 }, rot = { x = 356.583, y = 60.552, z = 355.778 }, level = 32, point_type = 3012, owner = 38035, area_id = 27 },
	{ config_id = 38037, gadget_id = 70330450, pos = { x = -1813.167, y = 153.051, z = 5666.203 }, rot = { x = 356.247, y = 68.243, z = 356.990 }, level = 32, area_id = 27 },
	{ config_id = 38038, gadget_id = 70500000, pos = { x = -1813.167, y = 153.051, z = 5666.203 }, rot = { x = 356.247, y = 68.243, z = 356.990 }, level = 32, point_type = 3012, owner = 38037, area_id = 27 },
	{ config_id = 38039, gadget_id = 70330450, pos = { x = -1839.491, y = 150.915, z = 5647.608 }, rot = { x = 1.022, y = 115.345, z = 351.629 }, level = 32, area_id = 27 },
	{ config_id = 38040, gadget_id = 70500000, pos = { x = -1839.491, y = 150.915, z = 5647.608 }, rot = { x = 1.022, y = 115.345, z = 351.629 }, level = 32, point_type = 3012, owner = 38039, area_id = 27 },
	{ config_id = 38041, gadget_id = 70330450, pos = { x = -1840.724, y = 150.796, z = 5647.006 }, rot = { x = 6.562, y = 104.113, z = 354.693 }, level = 32, area_id = 27 },
	{ config_id = 38042, gadget_id = 70500000, pos = { x = -1840.724, y = 150.796, z = 5647.006 }, rot = { x = 357.225, y = 34.139, z = 352.034 }, level = 32, point_type = 3012, owner = 38041, area_id = 27 },
	{ config_id = 38043, gadget_id = 70330450, pos = { x = -1837.319, y = 153.004, z = 5664.428 }, rot = { x = 353.759, y = 359.951, z = 0.895 }, level = 32, area_id = 27 },
	{ config_id = 38044, gadget_id = 70500000, pos = { x = -1837.319, y = 153.004, z = 5664.428 }, rot = { x = 353.759, y = 359.951, z = 0.895 }, level = 32, point_type = 3012, owner = 38043, area_id = 27 },
	{ config_id = 38045, gadget_id = 70330450, pos = { x = -1839.178, y = 153.361, z = 5667.616 }, rot = { x = 351.593, y = 350.269, z = 356.627 }, level = 32, area_id = 27 },
	{ config_id = 38046, gadget_id = 70500000, pos = { x = -1839.178, y = 153.361, z = 5667.616 }, rot = { x = 351.593, y = 350.269, z = 356.627 }, level = 32, point_type = 3012, owner = 38045, area_id = 27 },
	{ config_id = 38047, gadget_id = 70330450, pos = { x = -1837.129, y = 153.420, z = 5668.326 }, rot = { x = 3.409, y = 143.873, z = 353.256 }, level = 32, area_id = 27 },
	{ config_id = 38048, gadget_id = 70500000, pos = { x = -1837.129, y = 153.420, z = 5668.326 }, rot = { x = 3.409, y = 143.873, z = 353.256 }, level = 32, point_type = 3012, owner = 38047, area_id = 27 },
	{ config_id = 38049, gadget_id = 70330450, pos = { x = -1804.427, y = 151.893, z = 5649.438 }, rot = { x = 356.247, y = 107.381, z = 356.990 }, level = 32, area_id = 27 },
	{ config_id = 38050, gadget_id = 70500000, pos = { x = -1804.427, y = 151.893, z = 5649.438 }, rot = { x = 356.247, y = 107.381, z = 356.990 }, level = 32, point_type = 3012, owner = 38049, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 38001, gadget_id = 70330450, pos = { x = -1839.491, y = 142.604, z = 5647.608 }, rot = { x = 1.022, y = 115.345, z = 351.629 }, level = 32, area_id = 27 },
		{ config_id = 38002, gadget_id = 70330450, pos = { x = -1837.319, y = 147.009, z = 5664.428 }, rot = { x = 353.759, y = 359.951, z = 0.895 }, level = 32, area_id = 27 },
		{ config_id = 38003, gadget_id = 70330450, pos = { x = -1817.257, y = 149.847, z = 5668.330 }, rot = { x = 357.100, y = 328.816, z = 3.839 }, level = 32, area_id = 27 },
		{ config_id = 38004, gadget_id = 70330450, pos = { x = -1837.129, y = 148.352, z = 5668.326 }, rot = { x = 3.409, y = 143.873, z = 353.256 }, level = 32, area_id = 27 },
		{ config_id = 38009, gadget_id = 70500000, pos = { x = -1839.491, y = 142.604, z = 5647.608 }, rot = { x = 1.022, y = 115.345, z = 351.629 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38010, gadget_id = 70500000, pos = { x = -1837.319, y = 147.009, z = 5664.428 }, rot = { x = 353.759, y = 359.951, z = 0.895 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38011, gadget_id = 70500000, pos = { x = -1817.311, y = 149.862, z = 5668.292 }, rot = { x = 1.612, y = 121.988, z = 355.739 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38012, gadget_id = 70500000, pos = { x = -1837.129, y = 148.352, z = 5668.326 }, rot = { x = 3.409, y = 143.873, z = 353.256 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38013, gadget_id = 70330254, pos = { x = -1757.113, y = 152.868, z = 5713.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 38014, gadget_id = 70330254, pos = { x = -1752.289, y = 145.393, z = 5611.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 38015, gadget_id = 70330254, pos = { x = -1914.688, y = 150.792, z = 5646.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 38016, gadget_id = 70330254, pos = { x = -1885.036, y = 145.130, z = 5572.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 38020, gadget_id = 70330450, pos = { x = -1815.496, y = 145.381, z = 5671.008 }, rot = { x = 358.776, y = 306.510, z = 4.652 }, level = 32, area_id = 27 },
		{ config_id = 38021, gadget_id = 70500000, pos = { x = -1815.496, y = 145.381, z = 5671.008 }, rot = { x = 356.327, y = 62.079, z = 356.893 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38022, gadget_id = 70330450, pos = { x = -1902.973, y = 154.620, z = 5661.398 }, rot = { x = 347.662, y = 0.010, z = 352.175 }, level = 32, area_id = 27 },
		{ config_id = 38023, gadget_id = 70500000, pos = { x = -1902.973, y = 154.620, z = 5661.398 }, rot = { x = 12.231, y = 113.725, z = 352.006 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38025, gadget_id = 70330450, pos = { x = -1840.838, y = 148.603, z = 5647.295 }, rot = { x = 352.003, y = 304.599, z = 2.684 }, level = 32, area_id = 27 },
		{ config_id = 38026, gadget_id = 70500000, pos = { x = -1840.838, y = 148.603, z = 5647.295 }, rot = { x = 1.022, y = 60.131, z = 351.629 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38027, gadget_id = 70330450, pos = { x = -1839.178, y = 153.361, z = 5667.616 }, rot = { x = 351.593, y = 350.269, z = 356.627 }, level = 32, area_id = 27 },
		{ config_id = 38028, gadget_id = 70500000, pos = { x = -1839.178, y = 153.361, z = 5667.616 }, rot = { x = 359.202, y = 243.331, z = 9.019 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38029, gadget_id = 70330450, pos = { x = -1813.167, y = 149.777, z = 5666.203 }, rot = { x = 356.247, y = 68.243, z = 356.990 }, level = 32, area_id = 27 },
		{ config_id = 38030, gadget_id = 70500000, pos = { x = -1813.167, y = 149.777, z = 5666.203 }, rot = { x = 0.857, y = 129.717, z = 355.267 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38031, gadget_id = 70330450, pos = { x = -1817.105, y = 149.667, z = 5665.796 }, rot = { x = 356.583, y = 60.552, z = 355.778 }, level = 32, area_id = 27 },
		{ config_id = 38032, gadget_id = 70500000, pos = { x = -1817.105, y = 149.667, z = 5665.796 }, rot = { x = 2.081, y = 121.943, z = 354.984 }, level = 32, point_type = 3012, area_id = 27 },
		{ config_id = 38033, gadget_id = 70330450, pos = { x = -1804.427, y = 148.722, z = 5649.438 }, rot = { x = 356.247, y = 107.381, z = 356.990 }, level = 32, area_id = 27 },
		{ config_id = 38034, gadget_id = 70500000, pos = { x = -1804.360, y = 148.724, z = 5649.464 }, rot = { x = 0.857, y = 168.855, z = 355.267 }, level = 32, point_type = 3012, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 38005, 38006, 38007, 38008, 38017, 38018, 38019, 38024, 38035, 38036, 38037, 38038, 38039, 38040, 38041, 38042, 38043, 38044, 38045, 38046, 38047, 38048, 38049, 38050 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
